Page MenuHomePhabricator

Test Task
Closed, ResolvedPublic

Description

test

Details

Security
None

Event Timeline

Mbrt closed this task as Resolved.May 25 2017, 4:18 PM
Mbrt created this task.
Mbrt created this object in space S1 Public.
MacFan4000 changed the task status from Resolved to Declined.May 25 2017, 5:48 PM
MacFan4000 changed the task status from Declined to Resolved.
MacFan4000 reopened this task as Open.Jul 17 2017, 4:59 PM
MacFan4000 closed this task as Resolved.Jul 17 2017, 5:03 PM
MacFan4000 claimed this task.
MacFan4000 reopened this task as Open.Aug 14 2017, 11:33 PM
MacFan4000 closed this task as Resolved.Aug 14 2017, 11:36 PM
MacFan4000 reopened this task as Open.Mar 18 2018, 9:58 PM
MacFan4000 closed this task as Resolved.Mar 18 2018, 10:01 PM
MacFan4000 reopened this task as Open.Mar 18 2018, 10:16 PM
MacFan4000 closed this task as Resolved.Mar 18 2018, 10:24 PM
MacFan4000 updated the task description. (Show Details)Mar 19 2018, 12:00 AM
MacFan4000 reopened this task as Open.Mar 19 2018, 12:04 AM
MacFan4000 closed this task as Resolved.
MacFan4000 reopened this task as Open.Mar 19 2018, 1:09 AM
MacFan4000 closed this task as Resolved.
MacFan4000 reopened this task as Open.
MacFan4000 closed this task as Resolved.
MacFan4000 updated the task description. (Show Details)Mar 19 2018, 1:12 AM
MacFan4000 set Security to Software security bug.Jun 21 2018, 8:37 PM
MacFan4000 added a project: Security.
MacFan4000 changed the visibility from "Public (No Login Required)" to "Custom Policy".
MacFan4000 changed the visibility from "Custom Policy" to "Public (No Login Required)".
MacFan4000 removed a project: Security.
MacFan4000 changed Security from Software security bug to Other confidential issue.
MacFan4000 changed Security from Other confidential issue to None.
MacFan4000 reopened this task as Open.Sep 9 2018, 5:18 PM
MacFan4000 closed this task as Resolved.Sep 9 2018, 5:29 PM
MacFan4000 reopened this task as Open.Sep 9 2018, 6:04 PM
MacFan4000 closed this task as Resolved.Nov 30 2018, 5:23 PM
MacFan4000 reopened this task as Open.Jan 5 2019, 6:28 PM
MacFan4000 closed this task as Resolved.Jan 5 2019, 6:36 PM
MacFan4000 reopened this task as Open.Jan 5 2019, 6:54 PM
MacFan4000 closed this task as Resolved.Jan 5 2019, 10:27 PM